Package Details: rare-git 1.5_beta2.r0.g2e88d86-1

Git Clone URL: https://aur.archlinux.org/rare-git.git (read-only, click to copy)
Package Base: rare-git
Description: GUI for legendary. An Epic Games Launcher open source alternative.
Upstream URL: https://github.com/Dummerle/Rare
Keywords: egl games launcher legendary
Licenses: GPL3
Conflicts: rare
Provides: rare
Submitter: otreblan
Maintainer: otreblan
Last Packager: otreblan
Votes: 0
Popularity: 0.000000
First Submitted: 2020-12-11 01:48
Last Updated: 2021-05-29 14:08

Latest Comments

xDShot commented on 2021-05-29 13:42

requires python-pyqt5

dotto commented on 2021-04-19 14:37

It exits with an error if python-pypresence is not installed

Dummerle commented on 2021-03-16 19:08

python-pyqtwebengine is not needed as a dependency. Please add python-qtawesome as dependency